@font-face {
  font-family: Occupied;
  src: url('../fonts/Occupied.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Next Art;
  src: url('../fonts/NEXT-ART_Regular.otf') format("opentype");
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Next Art;
  src: url('../fonts/NEXT-ART_SemiBold.otf') format("opentype");
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}

@font-face {
  font-family: Next Art;
  src: url('../fonts/NEXT-ART_Light.otf') format("opentype");
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}

:root {
  --body-font: "Next Art", Arial, sans-serif;
  --white: white;
  --title-font: Occupied, Georgia, sans-serif;
  --black: #000;
  --brand-black: #161616;
  --grey-light: #7a7a7a;
  --brand-orange: #f38010;
}

.w-layout-blockcontainer {
  max-width: 940px;
  margin-left: auto;
  margin-right: auto;
  display: block;
}

@media screen and (max-width: 991px) {
  .w-layout-blockcontainer {
    max-width: 728px;
  }
}

@media screen and (max-width: 767px) {
  .w-layout-blockcontainer {
    max-width: none;
  }
}

.nav {
  flex-flow: row;
  justify-content: space-between;
  align-items: center;
  padding: 2.5rem;
  display: flex;
  position: relative;
}

.nav_logo-wrap {
  border: 1px solid red;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 8%;
  margin-left: auto;
  margin-right: auto;
  display: flex;
  overflow: hidden;
}

.nav_content-wrap {
  grid-column-gap: 10rem;
  grid-row-gap: 10rem;
  justify-content: flex-start;
  align-items: center;
  display: none;
}

.nav_est-text {
  font-family: var(--body-font);
  color: var(--white);
}

.bottom-line {
  background-color: var(--white);
  width: 0%;
  height: 1px;
  position: absolute;
  bottom: 0;
  left: 0;
}

.code-embed {
  width: 100%;
}

.hero_track {
  width: 100%;
  height: 600vh;
  position: relative;
}

.hero_viewport {
  width: 100%;
  height: 100vh;
  position: sticky;
  top: 0;
}

.space-holder {
  background-color: #fff;
  height: 300vh;
}

.hero-wrap {
  width: 100%;
  height: 100%;
  position: relative;
}

.hero-layer_01 {
  z-index: 10;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  flex-flow: column;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
}

.hero-logo-wrap {
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  overflow: hidden;
}

.code-embed-2 {
  width: 100%;
}

.hero-layer_02 {
  z-index: 9;
  border: 2px solid #ff1b1b;
  flex-flow: column;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding: 5rem 2.5rem 2.5rem;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.hero_title-text {
  font-family: var(--title-font);
  color: #fff;
  white-space: nowrap;
  width: -moz-fit-content;
  width: fit-content;
  font-size: 10rem;
  line-height: 1;
}

.hero_title-text.bottom {
  transform-origin: 100%;
  width: -moz-fit-content;
  width: fit-content;
  margin-left: auto;
  transform: translate(110%);
}

.hero_title-text.top {
  transform-origin: 0%;
  transform: translate(-110%);
}

.hero-layer_03 {
  z-index: 8;
  opacity: 1;
  border: 3px solid #0004ff;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.hero_img {
  object-fit: cover;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.hero_img._16.mobile {
  display: none;
}

.hero-layer_04 {
  z-index: 7;
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  opacity: 0;
  border: 4px solid #0f0;
  grid-template-rows: auto;
  grid-template-columns: 1fr .5fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100%;
  display: grid;
  position: absolute;
  top: 0;
  left: 0;
}

.hero_para-wrap {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding-top: 10rem;
  padding-right: 2.5rem;
  display: flex;
}

.hero-intro-para {
  font-family: var(--body-font);
  color: #fff;
  font-size: 35px;
  font-weight: 400;
  line-height: 1.1;
}

.code-embed-3 {
  display: none;
}

.section-nav {
  z-index: 9999;
  opacity: 0;
  width: 100%;
  position: fixed;
  top: 2rem;
  bottom: auto;
}

.padding-global {
  width: 100%;
  padding-left: 1rem;
  padding-right: 1rem;
}

.padding-global.padding-section-standard {
  padding-top: 1rem;
  padding-bottom: 1rem;
}

.padding-global.padding-section-standard._w-h-full, .padding-global._w-h-full {
  height: 100%;
}

.container-large {
  width: 100%;
  max-width: 120rem;
}

.container-large._w-h-full {
  height: 100%;
}

.nav_wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: center;
  align-items: center;
  display: flex;
}

.nav_wrap.black {
  transform: translate(0, 100%);
}

.button {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  background-color: var(--black);
  color: var(--white);
  cursor: pointer;
  border-radius: 4rem;
  justify-content: center;
  align-items: center;
  padding: .5rem 1.2rem;
  font-size: 14px;
  text-decoration: none;
  display: flex;
}

.button.light {
  border: 1px solid var(--brand-black);
  background-color: var(--white);
  color: var(--black);
}

.button_label {
  font-family: var(--body-font);
  font-weight: 600;
}

.section_hero {
  width: 100%;
  height: 100vh;
  margin-left: auto;
  margin-right: auto;
}

.hero_wrap {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
  position: relative;
}

.hero_content-wrap {
  z-index: 1;
  color: var(--white);
  text-align: center;
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  padding-top: 8rem;
  display: flex;
  position: relative;
}

.heading-01 {
  font-family: var(--body-font);
  font-size: 4rem;
  font-weight: 600;
  line-height: 73px;
}

.hero_bg {
  z-index: -1;
  object-fit: cover;
  background-image: linear-gradient(#000000b3, #0000 79%);
  border-radius: 1rem;
  width: 100%;
  height: 100%;
  position: absolute;
  left: 0;
}

.hero_bg.video {
  z-index: -2;
}

.section_intro {
  width: 100%;
}

.intro_wrap {
  flex-flow: column;
  width: 100%;
  height: 100%;
  padding-bottom: 1rem;
  display: flex;
  position: relative;
}

.intro_text-wrap {
  grid-column-gap: 5rem;
  grid-row-gap: 5rem;
  justify-content: space-between;
  align-items: flex-end;
  padding-top: 4rem;
  display: flex;
}

.heading-02 {
  font-family: var(--body-font);
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.2;
}

.heading-02.footer_link {
  color: var(--brand-black);
  text-decoration: none;
}

.intro_title-wrap {
  color: var(--brand-black);
  max-width: 850px;
}

.intro_para-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  font-family: var(--body-font);
  color: var(--grey-light);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  max-width: 570px;
  font-size: 1rem;
  font-weight: 400;
  line-height: 1.5rem;
  display: flex;
}

.paragraph {
  font-weight: 400;
}

.intro_viewport {
  justify-content: center;
  align-items: flex-start;
  width: 100%;
  height: 100vh;
  display: flex;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.intro_track {
  width: 100%;
  height: 400vh;
  position: relative;
}

.intro_dot-group {
  transform-style: preserve-3d;
  will-change: transform;
  border: 1px solid #000;
  position: absolute;
  top: 50vh;
}

.intro_dot {
  border: 2px solid var(--white);
  border-radius: 122px;
  width: 230px;
  min-width: 230px;
  height: 453px;
  position: absolute;
  top: 0;
  transform: scale(1)translate(-50%);
}

.intro_dot._01 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -16rem);
}

.intro_dot._02 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -32rem);
}

.intro_dot._03 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -48rem);
}

.intro_dot._04 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -64rem);
}

.intro_dot._05 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -80rem);
}

.intro_dot._06 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -96rem);
}

.intro_dot._07 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -112rem);
}

.intro_dot._08 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -128rem);
}

.intro_dot._09 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -144rem);
}

.intro_dot._10 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -160rem);
}

.intro_dot._11 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -176rem);
}

.intro_dot._12 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -192rem);
}

.intro_dot._13 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -208rem);
}

.intro_dot._14 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -224rem);
}

.intro_dot._15 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -240rem);
}

.intro_dot._16 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -256rem);
}

.intro_dot._17 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -272rem);
}

.intro_dot._18 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -288rem);
}

.intro_dot._19 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -304rem);
}

.intro_dot._20 {
  transform-style: preserve-3d;
  transform: translate3d(-50%, 0, -320rem);
}

.section {
  background-color: #741818;
  border: 1px solid #000;
  width: 100%;
  height: 300vh;
}

.section-2 {
  background-color: #8b8b8b;
  height: 300vh;
}

.spaceholder {
  height: 300vh;
}

.mission_wrap {
  flex-flow: column;
  justify-content: flex-start;
  align-items: center;
  width: 100%;
  height: 100vh;
  display: flex;
}

.mission_content-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 750px;
  padding-top: 5rem;
  display: flex;
}

.services_wrap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1.25fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100vh;
  display: grid;
}

.services_cell {
  flex-flow: column;
  justify-content: center;
  align-items: flex-start;
  display: flex;
}

.services_content-wrap {
  flex-flow: column;
  width: 100%;
  padding: 4rem 5rem;
  display: flex;
}

.service_item {
  border-bottom: 1px solid #e0e0e0;
  width: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  position: relative;
}

.portfolio_track {
  width: 100%;
  height: 400vh;
  position: relative;
}

.portfolio_viewport {
  width: 100vw;
  height: 100vh;
  position: sticky;
  top: 0;
}

.project_container {
  width: 100%;
  height: 100%;
  position: absolute;
  overflow: hidden;
}

.project_container._01 {
  overflow: hidden;
}

.project_inner {
  flex-flow: column;
  justify-content: flex-end;
  width: 100vw;
  height: 100%;
  display: flex;
}

.project_inner._01 {
  background-image: url('../images/Frame-30.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.project_inner._02 {
  background-image: url('../images/Frame-31.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.project_inner._03 {
  background-image: url('../images/Frame-32.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.project_inner._04 {
  background-image: url('../images/Frame-33.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.project_inner._05 {
  background-image: url('../images/Frame-34.avif');
  background-position: 50%;
  background-repeat: no-repeat;
  background-size: cover;
  background-attachment: fixed;
}

.project_content-wrap {
  justify-content: space-between;
  align-items: flex-end;
  padding-bottom: 6rem;
  display: flex;
}

.project_intro-wrap {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  color: var(--white);
  background-color: #00000080;
  border-bottom: 1px solid #c9c9c9;
  border-radius: 10px;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  width: 100%;
  max-width: 650px;
  padding: 2.5rem;
  display: flex;
}

.project_link {
  grid-column-gap: 12px;
  grid-row-gap: 12px;
  -webkit-backdrop-filter: blur(5px);
  backdrop-filter: blur(5px);
  font-family: var(--body-font);
  color: var(--white);
  background-color: #00000080;
  border-bottom: 1px solid #c9c9c9;
  border-radius: 10px;
  justify-content: flex-start;
  align-items: center;
  padding: 1rem 1.25rem;
  text-decoration: none;
  display: flex;
}

.project_title {
  font-family: var(--body-font);
  font-size: 2.5rem;
  font-weight: 400;
  line-height: 1.2;
}

.project_intro-para {
  font-family: var(--body-font);
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.2;
}

.section_statistics {
  background-color: #ff9d00;
}

.statisitcs_grid {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  height: 100%;
  padding-top: 1rem;
  padding-bottom: 1rem;
  display: grid;
}

.statistics_content-cell {
  grid-column-gap: 1.5rem;
  grid-row-gap: 1.5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.statistics_icon-cell {
  border-radius: 20px;
  flex-flow: column;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  margin-left: auto;
  display: flex;
  overflow: hidden;
}

.statistics_icon-wrap {
  transform: rotate(45deg);
}

.statistics_track {
  width: 100%;
  height: 200vh;
}

.statistics_viewport {
  width: 100%;
  height: 100vh;
  position: sticky;
  top: 0;
  overflow: hidden;
}

.code-embed-4 {
  width: 100%;
  max-width: 650px;
}

.stat_title {
  font-family: var(--body-font);
  font-size: 3rem;
  font-weight: 600;
  line-height: 1.2;
}

.section_team {
  height: 130vh;
}

.team_wrap {
  grid-column-gap: 8rem;
  grid-row-gap: 8rem;
  text-align: center;
  flex-flow: column;
  width: 100%;
  height: 100%;
  padding-top: 5rem;
  display: flex;
}

.team_img-wrap {
  grid-column-gap: 10px;
  grid-row-gap: 10px;
  justify-content: center;
  align-items: center;
  display: flex;
}

.team_img {
  width: 25vw;
  max-width: 350px;
}

.section_footer {
  height: 100vh;
}

.footer_wrap {
  grid-column-gap: 16px;
  grid-row-gap: 16px;
  grid-template-rows: auto;
  grid-template-columns: 1fr 3fr;
  grid-auto-columns: 1fr;
  width: 100%;
  height: 100%;
  display: grid;
}

.footer_logo-wrap {
  grid-column-gap: 0px;
  grid-row-gap: 0px;
  flex-flow: wrap;
  grid-template-rows: auto auto;
  grid-template-columns: 1fr 1fr;
  grid-auto-columns: 1fr;
  display: block;
}

.footer_content-wrap {
  flex-flow: column;
  justify-content: space-between;
  width: 100%;
  padding-bottom: 5rem;
  display: flex;
}

.footer_logo-letter {
  width: 100%;
}

.div-block, .div-block-2 {
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.code-embed-5 {
  width: 100%;
}

.footer_socials_wrap {
  justify-content: space-between;
  align-items: center;
  padding-left: 5rem;
  display: flex;
}

.footer_content-upper {
  grid-column-gap: 12rem;
  grid-row-gap: 12rem;
  justify-content: center;
  height: 600px;
  padding: 5rem;
  display: flex;
}

.footer_row {
  flex-flow: column;
  justify-content: space-between;
  align-items: flex-start;
  display: flex;
}

.footer_link-wrap {
  grid-column-gap: 1.25rem;
  grid-row-gap: 1.25rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer_link-sub {
  font-family: var(--body-font);
  color: var(--brand-black);
  font-weight: 600;
  text-decoration: none;
}

.footer_address-wrap {
  grid-column-gap: 1rem;
  grid-row-gap: 1rem;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.footer_address-header {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  font-family: var(--body-font);
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  font-size: 1rem;
  font-weight: 300;
  line-height: 1.2;
  display: flex;
}

.bold {
  font-weight: 600;
}

.mission_section_main {
  position: relative;
}

.mission_images-left {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  display: flex;
  position: absolute;
  top: 0;
  left: 0;
}

.mission_images-left.right {
  left: auto;
  right: 0;
}

.mission_row {
  grid-column-gap: .5rem;
  grid-row-gap: .5rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  display: flex;
}

.mission_row._2 {
  transform: translate(0, 33%);
}

.mission_row._3 {
  transform: translate(0, 90%);
}

.mission-img {
  width: 21vw;
  max-width: 350px;
}

.mission-img.short {
  object-fit: cover;
  border-radius: 10px;
  height: 300px;
}

.service_item-wrap {
  overflow: hidden;
}

.nav_outer-wrap {
  position: relative;
}

.nav_panel {
  flex-flow: column;
  justify-content: flex-end;
  align-items: center;
  width: 100%;
  display: flex;
  position: absolute;
  top: 3rem;
  bottom: auto;
}

.nav_panel-inner {
  -webkit-backdrop-filter: blur(8px);
  backdrop-filter: blur(8px);
  font-family: var(--body-font);
  color: var(--brand-black);
  background-color: #00000080;
  border-radius: 12px;
  width: 18rem;
  height: 0;
  font-weight: 600;
  line-height: 1.2;
  overflow: hidden;
}

.nav_panel-inner-wrap {
  grid-column-gap: .2rem;
  grid-row-gap: .2rem;
  flex-flow: column;
  justify-content: flex-start;
  align-items: flex-start;
  padding: 1rem;
  display: flex;
}

.nav_link {
  color: var(--brand-black);
  background-color: #fff;
  border-radius: 6px;
  justify-content: space-between;
  align-items: center;
  width: 100%;
  padding: 8px 16px;
  text-decoration: none;
  display: flex;
}

.loader-wrapper {
  grid-column-gap: 1.5%;
  grid-row-gap: 1.5%;
  flex-flow: row;
  justify-content: center;
  align-items: center;
  width: 100%;
  height: 100%;
  display: flex;
}

.section_loader {
  z-index: 999;
  width: 100%;
  height: 100svh;
  position: absolute;
  top: 0;
  left: 0;
  overflow: hidden;
}

.loader-img {
  width: 100%;
  overflow: hidden;
}

.hero-loader-wrap {
  justify-content: center;
  align-items: center;
  display: flex;
  overflow: hidden;
}

@media screen and (max-width: 991px) {
  .intro_dot-group {
    top: 60vh;
  }

  .intro_dot, .mission_wrap {
    height: auto;
  }

  .services_wrap {
    flex-flow: column;
    height: auto;
    display: flex;
  }

  .services_content-wrap {
    padding-left: 0;
    padding-right: 0;
  }

  .project_content-wrap {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column-reverse;
    justify-content: flex-start;
    align-items: flex-start;
    width: 100%;
    height: 100%;
  }

  .project_intro-wrap {
    max-width: 100%;
  }

  .team_img-wrap {
    flex-flow: wrap;
  }

  .footer_wrap {
    grid-template-columns: 1fr;
  }

  .footer_socials_wrap {
    padding-left: 0;
  }

  .footer_content-upper {
    padding-left: 0;
    padding-right: 0;
  }

  .mission_images-left {
    display: none;
  }
}

@media screen and (max-width: 767px) {
  .code-embed-2, .hero_img._16.desktop {
    display: none;
  }

  .hero_img._16.mobile {
    display: inline-block;
  }

  .code-embed-3 {
    width: 80%;
    display: block;
  }

  .padding-global {
    padding-left: .5rem;
    padding-right: .5rem;
  }

  .padding-global.padding-section-standard {
    padding-top: .5rem;
    padding-bottom: .5rem;
  }

  .section_hero {
    height: 100svh;
  }

  .heading-01 {
    font-size: 3rem;
    line-height: 1.2;
  }

  .intro_text-wrap {
    grid-column-gap: 1rem;
    grid-row-gap: 1rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: flex-start;
  }

  .heading-02 {
    font-size: 2.5rem;
  }

  .intro_viewport {
    height: 110vh;
  }

  .intro_track {
    height: 200vh;
  }

  .intro_dot-group {
    top: 65vh;
  }

  .project_title {
    font-size: 2rem;
  }

  .stat_title {
    font-size: 2.5rem;
  }

  .team_wrap {
    grid-column-gap: 5rem;
    grid-row-gap: 5rem;
    padding-bottom: 5rem;
  }

  .team_img {
    width: 40vw;
  }

  .footer_wrap {
    flex-flow: column;
    display: flex;
  }

  .footer_socials_wrap {
    grid-column-gap: 2rem;
    grid-row-gap: 2rem;
    flex-flow: column;
    justify-content: flex-start;
    align-items: center;
    padding-bottom: 3rem;
  }

  .footer_content-upper {
    grid-column-gap: 0rem;
    grid-row-gap: 0rem;
    justify-content: space-between;
  }

  .footer_address-wrap {
    flex-flow: column;
  }
}

@media screen and (max-width: 479px) {
  .heading-01 {
    font-size: 2rem;
  }

  .heading-02 {
    font-size: 1.8rem;
  }

  .project_intro-wrap {
    height: 220px;
    padding: 1rem;
  }

  .project_title {
    font-size: 1.5rem;
  }

  .statisitcs_grid {
    flex-flow: column;
    display: flex;
  }

  .statistics_icon-wrap {
    transform: scale(.5)rotate(45deg);
  }

  .stat_title {
    font-size: 2rem;
  }

  .section_team {
    height: auto;
  }

  .team_wrap {
    padding-bottom: 5rem;
  }

  .team_img-wrap {
    grid-column-gap: 4px;
    grid-row-gap: 4px;
  }

  .team_img {
    width: 49%;
  }

  .footer_address-wrap, .footer_address-header {
    font-size: 12px;
  }

  .nav_panel-inner {
    width: 100%;
    max-width: 18rem;
  }
}


@font-face {
  font-family: 'Occupied';
  src: url('../fonts/Occupied.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Next Art';
  src: url('../fonts/NEXT-ART_Regular.otf') format('opentype');
  font-weight: 400;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Next Art';
  src: url('../fonts/NEXT-ART_SemiBold.otf') format('opentype');
  font-weight: 600;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Next Art';
  src: url('../fonts/NEXT-ART_Light.otf') format('opentype');
  font-weight: 300;
  font-style: normal;
  font-display: swap;
}
